« [Ruby] keyword_arguments | トップページ | [Ruby] rake-compiler »

2009年7月25日 (土)

[Ruby] sqlite3-ruby


1.2.5が公開された(ruby-talk:342484)。



とあるんだけど、



sudo gem install sqlite3-ruby


としても、sqlite3-ruby-1.2.4 しかインストールされない。うーむ...。



Database.open と Database.new が block をオプションで受け取れるようになったそうです。
Windowsユーザーはコンパイラがなくても、インストールできるようになったとのことです。


|

« [Ruby] keyword_arguments | トップページ | [Ruby] rake-compiler »

コメント

この記事へのコメントは終了しました。